% written by Yann Büchau
% https://gitlab.com/tue-umphy/templates/EKUT-beamer-theme

%%%%%%%%%%%%%%
%%% Poster %%%
%%%%%%%%%%%%%%
\documentclass[final,20pt]{beamer}
\usepackage[utf8]{inputenc}
\usepackage{geometry}
\usepackage{fontawesome}
\usepackage[
  orientation=portrait,
  size=a0,
  scale=1.3 % font size factor scale
]{beamerposter}
%
\usetheme{EKUT-poster} %% make sure you set your TEXINPUTS accordingly!
%
% Packages
\usepackage[english]{babel}
\usepackage[printonlyused,nolist]{acronym}
\usepackage{amsmath,amsthm, amssymb, latexsym}
\usepackage{multicol}
\usepackage{hyperref}
\usepackage{csquotes}
\usepackage{blindtext} % for demonstration
%
%
% Settings
\boldmath
\setlength{\columnsep}{1cm}
\setlength{\intextsep}{1em}
\setlength{\textfloatsep}{1em}
\setlength{\leftmargini}{2em}
\setbeamertemplate{caption}[numbered]
%
% Metadata
%
\title[Short Title]{The Long Poster Title}
\author[Umphy]{\underline{Your Name}\inst{1}\and Jens Bange\inst{1}}
\leftheaderlogo{beamerthemeEKUT-logo.pdf}
% \rightheaderlogo{...}
\institute[Uni Tübingen]{\inst{1} Environmental Physics, Center for Applied Geoscience, Eberhard Karls Universität Tübingen}
\address{Schnarrenbergstr. 94-96, 72076 DE-Tübingen}
% \telephone{+49\,7071\,29\,73\,121}
\twitter{Umphy\_}
\email{your-email@uni-tuebingen.de}
\website{\href{https://www.geo.uni-tuebingen.de/umphy}{www.geo.uni-tuebingen.de/umphy}}
\gitlab{tue-umphy/co2mofetten}
\copyrighttext{\copyright~template created by Yann Büchau}
\copyrighticon{cc-by-sa}
\conference{Conference}
\date{\today}
%
\begin{document}

%
% Normally, the following should be enclosed in a contentbox environment. However,
% this obviously messes with the multicol/tcolorbox alignment (basically the
% \textheight seems to be wrong within a contentbox). It seems to work without a
% contentbox environment, so as long as this works...
%

\begin{multicols}{3}

\newcommand{\connectionArrow}{%
\vspace{\fill}%
\hbox to \columnwidth{\hfill\faicon{caret-down}\hfill}%
\vspace{\fill}%
}

\begin{contentbox}{Project}

\blindtext

\end{contentbox}

\connectionArrow

\begin{contentbox}{Such knowledge}%

\blindtext
\blindtext

\begin{figure}
  \includegraphics[width=\linewidth,keepaspectratio]{example-image-a}
  \caption{This is an example image}
\end{figure}

\end{contentbox}

\connectionArrow

\begin{contentbox}{Much interesting}

\blindtext
\blindtext

\begin{figure}
  \includegraphics[width=\linewidth,keepaspectratio]{example-image-b}
  \caption{This is an example image}
\end{figure}

\blindtext

\end{contentbox}

\columnbreak

\begin{contentbox}{Results}

\blindtext

\begin{figure}
  \includegraphics[width=\linewidth,keepaspectratio]{example-image-c}
  \caption{This is an example image}
\end{figure}

\end{contentbox}

\connectionArrow

\begin{contentbox}{Outlook}

\begin{figure}
  \includegraphics[width=\linewidth,keepaspectratio]{example-image-a}
  \caption{This is an example image}
\end{figure}

\blindtext

\end{contentbox}

\end{multicols}

\end{document}
